.regBox { width:185px; position:relative; float:middle; }
.regBoxText { padding:1px 12px 0px; color:#0000; font-size:10px; font-family:verdana; }
.regBoxText a:link {text-decoration: none; color:#ffffff;}
.regBoxText a:visited {text-decoration: none; color:#ffffff;}
.regBoxText a:hover {text-decoration: underline; color: #FF9C00;}

.footer a:link {text-decoration: none; color:#666666;}
.footer a:visited {text-decoration: none; color: #666666;}
.footer a:hover {text-decoration: none; color: #000000;}

.footer1 { padding:1px 12px 0px; color:#0000; font-size:10px; font-family:verdana; }
.footer1 a:link {text-decoration: none; color:#666666;}
.footer1 a:visited {text-decoration: none; color: #666666;}
.footer1 a:hover {text-decoration: none; color: #000000;}

.cases { padding:1px 12px 0px; color:#0000; font-size:14px; font-family:verdana; }
.cases a:link {text-decoration: none; color:#666666;}
.cases a:visited {text-decoration: none; color: #666666;}
.cases a:hover {text-decoration: underline; color: #FF9C00;}

.content { padding:1px 2px 0px; color:#0000; font-size:11px; font-family:verdana; }

a.case1:link { color:#878989; text-decoration:none; font-family:verdana; font-size:12px; padding:0px 0px; }
a.case1:visited { color:#878989; text-decoration:none; font-family:verdana; font-size:12px; padding:0px 0px; }
a.case1:hover {background-color:#E4EFF9; color:#C80000;text-decoration:underline;}
a.active:link { background:url(../images/lock.gif) no-repeat; padding:0px 0px; background-color:#E4EFF9; color:#C80000; text-decoration:none;}
a.active:visited { background:url(../images/lock.gif) no-repeat; padding:0px 0px; background-color:#E4EFF9; color:#C80000; text-decoration:none;}

.menu_nav { padding:0; width:650px; margin:auto;}
.menu_nav ul { list-style:none; margin:0; padding:0; }
.menu_nav ul li { margin:0; padding:0; float:left; }
.menu_nav ul li a { display:block; color:#878989; text-decoration:none; font-family:verdana; font-size:12px; padding:0px 9px; }
.menu_nav ul li.active a{ background:url(../images/lock.gif) no-repeat; background-color:#E4EFF9; display:block; color:#C80000; text-decoration:none;}
.menu_nav ul li a:hover{background-color:#E4EFF9; display:block; color:#C80000;text-decoration:underline;}